## osso-af-startup 0.28-1

=== debian/changelog ===
osso-af-startup (0.28-1) unstable; urgency=low

  * Added devlock-blocker startup.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 12 Apr 2005 16:17:27 +0300

osso-af-startup (0.27-1) unstable; urgency=low

  * Updated startup-greeting startup.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 04 Apr 2005 14:43:35 +0300

osso-af-startup (0.26-1) unstable; urgency=low

  * Added STATESAVEDIR variable and directory creation.
  * Giving LD_PRELOAD again to media-server.
  * media-server is now started also when going directly to ACTDEAD.
  * Giving --session also when stopping D-BUS session bus to make
    dsmetool happy.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 01 Apr 2005 10:06:11 +0300

osso-af-startup (0.25-1) unstable; urgency=low

  * Removed ke-recv.sh startup script.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sun, 20 Mar 2005 19:26:50 +0200

osso-af-startup (0.24-1) unstable; urgency=low

  * Fixed bug 8049.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 17 Mar 2005 16:18:43 +0200

osso-af-startup (0.23-1) unstable; urgency=low

  * Added startup of the Nokia hands startup greeting.
  * Moved multimedia engine startup after base apps.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 17 Mar 2005 11:18:43 +0200

osso-af-startup (0.22-2) unstable; urgency=low

  * Fix HOME usage under scratchbox

 -- Alexander Kanevskiy <alexander.kanevskiy@nokia.com>  Wed, 16 Mar 2005 18:15:11 +0200

osso-af-startup (0.22-1) unstable; urgency=low

  * Fixed BusyBox problem.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 15 Mar 2005 16:26:33 +0200

osso-af-startup (0.21-2) unstable; urgency=low

  * H4x0rz for integration: check and conditional code for dsmetool.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 15 Mar 2005 16:26:33 +0200

osso-af-startup (0.21-1) unstable; urgency=low

  * Added wrappers for starting -1 priority processes with dsmetool.
  * LD_PRELOAD is now defined only in the session bus' environment.
  * D-BUS session bus and ke-recv are now started with -1 priority.
  * Tweaked startup-boosting sleep hacks.
  * Added GConf startup and shutdown to real-af-services.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 14 Mar 2005 16:07:46 +0200

osso-af-startup (0.20-2) unstable; urgency=low

  * Group name changed: "user" -> "users"
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 10 Mar 2005 18:39:44 +0200

osso-af-startup (0.20-1) unstable; urgency=low

  * Removed definition of HOME from af-defines.sh because su defines it.
  * Using now "2>" instead of ">&" in the postinst script due to strange
    problems reported by Lauri Arimo.
  * Sourcing browser.defs if it exists.
  * Removed deprecated X server startup/shutdown stuff.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 04 Mar 2005 14:04:31 +0200

osso-af-startup (0.19-1) unstable; urgency=low

  * Added startup wizard.
  * Gave permissions to user to modify the locale file.
  * Created /etc/osso-af-init/first-boot-flag for first-boot wizards.
 
 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 03 Mar 2005 14:22:45 +0200

osso-af-startup (0.18-1) unstable; urgency=low

  * Replaced waitx with existence check (bug 6059)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 18 Feb 2005 12:58:06 +0200

osso-af-startup (0.17-5) unstable; urgency=low

  * Checking writableness in postinst (for Scratchbox, bug 6187)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 17 Feb 2005 09:47:30 +0200

osso-af-startup (0.17-4) unstable; urgency=low

  * SVN tag version.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 16 Feb 2005 09:45:33 +0200

osso-af-startup (0.17-3) unstable; urgency=low

  * Using chown instead of su in the postinst script.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 16 Feb 2005 09:43:39 +0200

osso-af-startup (0.17-2) unstable; urgency=low

  * SVN tag version

 -- Kimmo Hämäläinen <kihamala@mylly>  Mon, 14 Feb 2005 15:29:01 +0200

osso-af-startup (0.17-1) unstable; urgency=low

  * ke-recv's not suid anymore (later this might change because of /sys)
  * starting x-server.sh is conditional (temporary)

 -- Kimmo Hämäläinen <kihamala@mylly>  Mon, 14 Feb 2005 12:52:09 +0200

osso-af-startup (0.16-2) unstable; urgency=low

  * Release with some known problems:
    - media-engine's startup script uses su (one may need to press enter
      in startup)
    - ke-recv's MMC mounting might not work (unless core updates fstab).

 -- Kimmo Hämäläinen <kihamala@mylly>  Fri, 11 Feb 2005 15:38:38 +0200

osso-af-startup (0.16-1) unstable; urgency=low

  * Removed use of runas.
  * Also Connectivity dialogs are now run as user.
  * Moved directory creations to package installation time.
  * Removed some redundant checks.
  * Changed launch-wrapper to use start-stop-daemon.
  * Fixed /etc/osso-af-init/gconf-dir link.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 10 Feb 2005 19:38:10 +0200

osso-af-startup (0.15-1) unstable; urgency=low

  * Added TMPDIR environment variable.
  * Removed some hacks now done in Core packages.
  * Removed some overly careful checks.
  * Moved startup of ke-recv after Statusbar.
  * Added an evil sleep hack to af-base-apps.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 08 Feb 2005 10:29:58 +0200

osso-af-startup (0.14-1) unstable; urgency=low

  * Fixed .games directory creation (bug 5518)
  * Moved virtual keyboard startup after Statusbar
  * Moved clipboard manager to start after Statusbar

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 03 Feb 2005 10:42:16 +0200

osso-af-startup (0.13-1) unstable; urgency=low

  * Fixed to use media-server's startup script (bug 4930)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 26 Jan 2005 10:22:53 +0200

osso-af-startup (0.12-1) unstable; urgency=low

  * Fixed MyDocs dir permissions problem.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 25 Jan 2005 13:07:20 +0200


