=== debian/control ===
Source: osso-af-startup
Section: base
Priority: required
Maintainer: Kimmo Hmlinen <kimmo.hamalainen@nokia.com>
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.6.0

Package: osso-af-startup
Architecture: all
Depends: osso-af-utils, osso-core-config
Description: Application framework top startup scripts
 Application framework startup scripts af-services, af-startup and
 af-base-apps. Also includes D-BUS session bus starting script.
 These scripts are for the target only -- they won't work in Scratchbox.
