## osso-af-startup 0.71-1

=== debian/changelog ===
osso-af-startup (0.71-1) unstable; urgency=low

  * Moved sourcing osso-gtk.defs earlier in real-af-startup (bug 21749).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 02 Dec 2005 14:28:14 +0200

osso-af-startup (0.70-1) unstable; urgency=low

  * Added creation and deletion of im_disable_tools_menu to real-af-startup
    (bug 21348).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 17 Nov 2005 14:31:26 +0200

osso-af-startup (0.69-2) unstable; urgency=low

  * Set execute property for get-devlock.sh in postinst script (bug 21278).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 14 Nov 2005 13:20:56 +0200

osso-af-startup (0.69-1) unstable; urgency=low

  * Set execute property for get-devlock.sh (bug 21278).
  * Starting ke-recv now earlier so that MMC volume label is available
    when GnomeVFS wants it (bug 17805). Also restarting it now in the
    first boot, since the session bus is restarted then.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 11 Nov 2005 16:43:07 +0200

osso-af-startup (0.68-1) unstable; urgency=low

  * Now removing first-boot-flag later (bug 21035).
  * Skipping progress bar when device lock is on (bug 20454).
  * Unsetting LC_ALL in default locale file (bug 17188).
  * Removed non-functional stopping of fb-progress from real-af-startup.
  * Added missing sourcing of keyboard.defs to after-suw... script.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 01 Nov 2005 12:02:06 +0200

osso-af-startup (0.67-1) unstable; urgency=low

  * Added COPYING and fixed debian/copyright.
  * Added GPL notice to every startup script.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 24 Oct 2005 12:07:20 +0300

osso-af-startup (0.66-2) unstable; urgency=low

  * Scrubbed changelog.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue, 18 Oct 2005 18:19:12 +0300

osso-af-startup (0.66-1) unstable; urgency=low

  * Partially reverted change in 0.55-1: ke-recv is now again stopped in
    real-af-base-apps, closing bug 20637 (ke-recv would be stuck in
    S_SHUTDOWN after going thru runlevel 5).  This would reopen bug 15564,
    but osso-app-killer 0.18-1 closes it again.
  
 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 17 Oct 2005 14:30:03 +0300

osso-af-startup (0.65-3) unstable; urgency=low

  * Stop fb-progressbar in af-startup while we still are root.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Tue,  4 Oct 2005 16:12:46 +0300

osso-af-startup (0.65-2) unstable; urgency=low

  * Version 0.65-1 was prepared by Leonid Moiseichuk but was not commited
    to subversion.  This version is in subversion and otherwise identical
    to 0.65-1.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 30 Sep 2005 12:10:23 +0300
  

osso-af-startup (0.65-1) unstable; urgency=low

  * Corrected values with deny threshold (95%) high memory watermark (82%).

 -- Leonid Moiseichuk <leonid.moiseichuk@nokia.com>  Fri, 30 Sep 2005 08:41:59 +0300

osso-af-startup (0.64-4) unstable; urgency=low

  * Adjusted lowmem values in af-services.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Wed, 28 Sep 2005 14:54:26 +0300

osso-af-startup (0.64-3) unstable; urgency=low

  * Disabled deny limit.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 19 Sep 2005 15:36:52 +0300

osso-af-startup (0.64-2) unstable; urgency=low

  * New lowmem values.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Mon, 19 Sep 2005 15:03:43 +0300

osso-af-startup (0.64-1) unstable; urgency=low

  * Adjusted lowmem values a little.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 16 Sep 2005 17:41:43 +0300

osso-af-startup (0.63-1) unstable; urgency=low

  * Set values for the new memory framework.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 14 Sep 2005 19:44:58 +0300

osso-af-startup (0.62-1) unstable; urgency=low

  * Set values for the new memory framework.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 13 Sep 2005 12:06:29 +0300

osso-af-startup (0.61-1) unstable; urgency=low

  * Removed /proc/sys/vm/min_free_kbytes line (bug 18933).
  * lowmem notify/deny set to 0/0.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 12 Sep 2005 13:17:16 +0300

osso-af-startup (0.60-1) unstable; urgency=low

  * Changed /proc/sys/vm/min_free_kbytes back to 256 because of instability
    problems.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sun, 11 Sep 2005 16:58:10 +0300

osso-af-startup (0.59-1) unstable; urgency=low

  * Removed sourcing of media-server startup script because of malloc tuning
    parameters there.
  * Added some procfs parameters from Leonid to save memory (bug 18904).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 08 Sep 2005 14:26:53 +0300

osso-af-startup (0.58-1) unstable; urgency=low

  * TMPDIR is now defined as /var/tmp, not as /tmp (bug 18842), however
    STATESAVEDIR is still using /tmp.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 07 Sep 2005 16:21:20 +0300

osso-af-startup (0.57-1) unstable; urgency=low

  * Moved removing of first-boot-flag earlier to avoid possible
    reboot loop when the first boot is interrupted after .suw_first_run
    is deleted but before first-boot-flag is deleted.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 06 Sep 2005 17:07:27 +0300

osso-af-startup (0.56-1) unstable; urgency=low

  * Removed VKB and clipboard startup before SUW (bug 18471).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 06 Sep 2005 15:56:04 +0300

osso-af-startup (0.55-1) unstable; urgency=low

  * Added if condition for Matchbox startup and stopping.
  * Raised deny_limit from 114 to 130 to close bug 18050.
  * Removed ke-recv stopping from af-base-apps to avoid problem during
    restore operation when MMC is removed. However, ke-recv should be
    still restarted during language change (by appl. killer).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 05 Sep 2005 13:29:41 +0300

osso-af-startup (0.54-1) unstable; urgency=low


