=== debian/control ===
--- 
+++ 
@@ -7,8 +7,9 @@
 
 Package: osso-af-startup
 Architecture: all
-Depends: osso-af-utils, osso-core-config
+Depends: osso-af-utils (>= 0.10), osso-core-config, lsof
 Description: Application framework top startup scripts
  Application framework startup scripts af-services, af-startup and
  af-base-apps. Also includes D-BUS session bus starting script.
- These scripts are for the target only -- they won't work in Scratchbox.
+ These scripts are for the target only -- they have not been necessarily
+ tested in Scratchbox.
