## osso-af-startup 1.18-1

=== debian/changelog ===
osso-af-startup (1.18-1) unstable; urgency=low

  * Added 'set +e' to af-defines.sh to cancel maemo-launcher's 'set -e',
    allowing use of grep in af-defines.sh.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 11 May 2006 13:36:13 +0300

osso-af-startup (1.17-1) unstable; urgency=low

  * Adjusted the high memory watermark from 82 to 80 (N#28073).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 09 May 2006 18:48:19 +0300

osso-af-startup (1.16-1) unstable; urgency=low

  * Media server is now also restarted in USER state in the first boot
    (N#28935).
  * Added support for new location of connectivity UI script (N#28264).
  * Added support for automatic restore in first boot (N#28993).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 09 May 2006 18:38:49 +0300

osso-af-startup (1.15-1) unstable; urgency=low

  * Added support for another memory card.
  * Added MMC_SWAP_FILE_LOCATION and INTERNAL_MMC_SWAP_FILE_LOCATION
    variables.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sat, 06 May 2006 22:17:08 +0300

osso-af-startup (1.14-1) unstable; urgency=low

  * Modified DBus session bus startup script for static address (N#24573).
  * Starting media server on background (N#26104).
  * Depending on new static-addressed DBus version.
  * Fixed debian/control to UTF-8.
  * Increased the sleep after maemo-af-desktop.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 20 Apr 2006 13:44:24 +0300

osso-af-startup (1.13-1) unstable; urgency=low

  * Fixed problem with get-devlock.sh (N#22474).
  * Fixed possible problem with querying bootstate.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 27 Mar 2006 11:14:01 +0300

osso-af-startup (1.12-1) unstable; urgency=low

  * Removed ndm dependency and changes.
  * Corrected dependency dbus-1-utils to dbus, because dbus-send is now
    installed by the dbus package.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 21 Mar 2006 11:46:36 +0200

osso-af-startup (1.11-1) unstable; urgency=low

  * Added OSSO_SWAP definition to af-defines.sh.
  * Now restarting ke-recv in first boot (N#23857).
  * Added swappiness adjustment to af-services (N#24168).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 14 Mar 2006 14:24:04 +0200

osso-af-startup (1.10-1) unstable; urgency=low

  * Using ndm instead of init to start the AF scripts.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 13 Mar 2006 17:53:25 +0200

osso-af-startup (1.9-1) unstable; urgency=low

  * Changed the uname check to be '^armv' because of SB/ARM.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 13 Mar 2006 14:56:00 +0200

osso-af-startup (1.8-1) unstable; urgency=low

  * Not using '-r' anymore in LAUNCHWRAPPER_NICE because of ndm.
  * Fixed the uname check in af-defines.sh (N#24039).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 13 Mar 2006 13:57:13 +0200

osso-af-startup (1.7-1) unstable; urgency=low

  * Made fix to dbus-sessionbus.sh for Bash (in Scratchbox).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 09 Mar 2006 16:49:34 +0200

osso-af-startup (1.6-1) unstable; urgency=low

  * Restarting SystemUI again because fix in af-defines.sh now makes
    it possible.
  * Restarting maemo-launcher after session bus in first boot (N#23555).
  * Removed o-a-i.defs and browser.defs (N#23652).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 07 Mar 2006 13:54:32 +0200

osso-af-startup (1.5-1) unstable; urgency=low

  * Added re-reading of DBus session bus address to the restarting
    script in the first boot.
  * Removed restarting of SystemUI in first boot (N#23373).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 01 Mar 2006 17:46:21 +0200

osso-af-startup (1.4-1) unstable; urgency=low

  * Removed the sleep after startup greeting.
  * Now using whoami in af-defines.sh, and removed a needless warning.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 23 Feb 2006 09:42:39 +0200

osso-af-startup (1.3-1) unstable; urgency=low

  * Fixed dbus-sessionbus.sh to use dsmetool.
  * Fixed the first-boot restarting script (N#23037).
  * Appended user name to DBus address file for multi-user Scratchbox.
  * Added LAUNCHWRAPPER_NICE_KILL that is indentical to ..._NICE
    except that it uses the KILL signal when stopping.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 17 Feb 2006 17:41:30 +0200

osso-af-startup (1.2-1) unstable; urgency=low

  * ke-recv is not started anymore, it is now under init.
  * Removed temp-reaper.sh because the C program is now used.
  * Removed dependency to lsof.
  * Removed empty 'startup' directory.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 26 Jan 2006 11:19:52 +0200

osso-af-startup (1.1-1) unstable; urgency=low

  * LANGUAGE is now unset in the default 'locale' file (bug 21780).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 09 Jan 2006 09:46:35 +0200

osso-af-startup (1.0-1) unstable; urgency=low

  * Modifications for new DBus.
  * AF environment is now included to every shell in /etc/profile.
  * D-BUS session bus now uses an abstract socket and dynamic address.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 25 Nov 2005 13:12:50 +0200
