## osso-af-startup 1.18-1fix2

=== debian/changelog ===
osso-af-startup (1.18-1fix2) unstable; urgency=low

  * Increased the file descriptor limit. Fixes: NB#40434

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 20 Sep 2006 17:18:20 +0300

osso-af-startup (1.18-1fix) unstable; urgency=low

  * Added sudo dep.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 12 Sep 2006 15:46:25 +0300
