=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: osso-af-startup
 Architecture: all
-Depends: osso-af-utils (>= 1.1), osso-core-config, dbus (>= 0.61-osso5)
+Depends: osso-af-utils (>= 1.1), osso-core-config, dbus (>= 0.61-osso5), sudo
 Description: Application framework top startup scripts
  Application framework startup scripts af-services, af-startup and
  af-base-apps. Also includes D-BUS session bus starting script.
