## osso-af-startup 1.28-1

=== debian/changelog ===
osso-af-startup (1.28-1) unstable; urgency=low

  * Reverted back to old building style because the new didn't work.
    Fixes: NB#41548, NB#42158
  * Fixed invalid e-mail addresses in debian/changelog.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 12 Oct 2006 14:17:07 +0300

osso-af-startup (1.27-1) unstable; urgency=low

  * Added build files. Fixes: MB#796
  * Swapped order of stopping ke-recv and D-Bus session bus in the
    first boot. Fixes: NB#41548, NB#42158

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 10 Oct 2006 16:10:35 +0300

osso-af-startup (1.26-1) unstable; urgency=low

  * Moved the .games directory to be directly under the MyDocs directory.
    Fixes: NB#41799
  * Fixed some copyright headers.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 29 Sep 2006 11:26:42 +0300

osso-af-startup (1.25-1) unstable; urgency=low

  * Not having default value for DISPLAY anymore in Scratchbox, to allow
    more usable af-sb-init.sh experience.
  * Doubled /proc/sys/fs/file-max. Fixes: NB#39648

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 06 Sep 2006 13:43:10 +0300

osso-af-startup (1.24-1) unstable; urgency=low

  * Added a new progress indicator for the first boot. Fixes: NB#37000

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 04 Sep 2006 18:45:13 +0300

osso-af-startup (1.23-1) unstable; urgency=low

  * Added new file locale.orig for RFS/ROS and CUD operations.
  * Removed unnecessary Connectivity UI startup in the first boot.
  * Removed support for the old place of Connectivity UI startup script.
  * Replaced license headers with more proper ones.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 24 Aug 2006 16:41:17 +0300

osso-af-startup (1.22-1) unstable; urgency=low

  * Moved creation of /media/mmc2 directory from ke-recv to this package.
  * Removed chown of the memory card directories. Fixes: NB#37373
  * Fixed some Lintian warnings.
  * Removed deprecated Control Panel variable from af-defines.sh.
    Fixes: NB#34097
  * Adjusted lowmem module parameters. Fixes: NB#37478
  * Added dependency to sudo package.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 21 Aug 2006 14:43:52 +0300

osso-af-startup (1.21-2) unstable; urgency=low

  * Now calling HW keyboard layout configuration app if one exists.
    Fixes: NB#34412

 -- Kuisma Salonen <kuisma.salonen@nokia.com>  Wed, 19 Jul 2006 13:18:21 +0300

osso-af-startup (1.21-1) unstable; urgency=low

  * Added definition for HILDON_FM_OBEX_ROOT and DISABLE_GATEWAY.
  * Moved the restore application to appear before the startup wizard.
    Fixes: NB#30976

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 27 Jun 2006 15:23:15 +0300

osso-af-startup (1.20-1) unstable; urgency=low

  * Added definition for UPNP_ROOT.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 15 Jun 2006 12:36:21 +0300

osso-af-startup (1.19-1) unstable; urgency=low

  * Corrected OSSO_SWAP variable (N#30025).
  * Reduced sleep after desktop startup (N#30084).
  * Fixed removal of the first boot flag file (N#30178).

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Sat, 03 Jun 2006 12:56:43 +0300
