## osso-af-startup 1.29-1

=== debian/changelog ===
osso-af-startup (1.29-1) unstable; urgency=low

  * Moved running of hwkbd-reconfig after MAD startup. Fixes: NB#43511

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 19 Oct 2006 13:56:13 +0300
