## osso-af-startup 1.32-1

=== debian/changelog ===
osso-af-startup (1.32-1) unstable; urgency=low

  * Added new startup greeting. Fixes: NB#47055
  * Updated osso-af-utils dependency to a newer version.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Fri, 01 Dec 2006 16:05:06 +0200

osso-af-startup (1.31-1) unstable; urgency=low

  * Removed clean-tmp-dirs. Fixes: NB#47646
  * Added restarting of alarmd to after-suw-process-restart.sh.
    Fixes: NB#46456
  * Increased the sleep after MAD. Fixes: NB#47918

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 29 Nov 2006 16:19:02 +0200

osso-af-startup (1.30-1) unstable; urgency=low

  * xset770 now disables keyrepeat for the full screen key. Fixes: NB#46298

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 27 Nov 2006 13:21:24 +0200
