## osso-af-startup 1.33-1

=== debian/changelog ===
osso-af-startup (1.33-1) unstable; urgency=low

  * Fixed problem with /etc/sudoers when installing to Sardine.
  * Fixed startup problem when alarmd is not available. Fixes: MB#910

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Wed, 03 Jan 2007 12:47:15 +0200
