## osso-af-startup 1.34-1

=== debian/changelog ===
osso-af-startup (1.34-1) unstable; urgency=low

  * Startup greeting fix from Gabriel Schulhof.
  * Removed top-scripts/startup-greeting.sh.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 16 Jan 2007 16:38:33 +0200
