## osso-af-startup 1.35-1

=== debian/changelog ===
osso-af-startup (1.35-1) unstable; urgency=low

  * Ported the memory card buffer flushing fix from maintenance.
  * anim-shower now has 17 second delay.
  * Added restarting of osso_hss to the first boot.
  * Renamed maemo-af-desktop to hildon-desktop in scripts.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 15 Feb 2007 11:31:44 +0200
