## osso-af-startup 1.36-1

=== debian/changelog ===
osso-af-startup (1.36-1) unstable; urgency=low

  * Changed startup wizard sequence in the first boot.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 22 Mar 2007 15:34:39 +0200
