## osso-af-startup 1.37-1

=== debian/changelog ===
osso-af-startup (1.37-1) unstable; urgency=low

  * Use the new wizard background "API" provided by wizback to change
    the appearance of the various wizback UI elements as appropriate

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 11 Apr 2007 11:04:33 +0300
