## osso-af-startup 1.38-1

=== debian/changelog ===
osso-af-startup (1.38-1) unstable; urgency=low

  * Added support for auto.install file check in the first boot.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 19 Apr 2007 14:22:19 +0300
