## osso-af-startup 1.40-1

=== debian/changelog ===
osso-af-startup (1.40-1) unstable; urgency=low

  * Added startup of a Rhapsody script in the first boot.
  * Added support for osso-backup-finish-restore.sh.
  * Added exporting of osso-product-info variables for internal use.
  * Removed sourcing of hildon-desktop.defs.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 03 May 2007 18:40:31 +0300
