## osso-af-startup 1.41-1

=== debian/changelog ===
osso-af-startup (1.41-1) unstable; urgency=low

  * Added sourcing of sdl.defs. (Related to NB#54725)

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 24 May 2007 16:29:59 +0300
