## osso-af-startup 1.43-1

=== debian/changelog ===
osso-af-startup (1.43-1) unstable; urgency=low

  * Applied patch from Tapani to add hildon-update-notifier startup.

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 14 Jun 2007 13:10:59 +0300
