## osso-af-startup 1.44-1

=== debian/changelog ===
osso-af-startup (1.44-1) unstable; urgency=low

  * Patch from Andrey Petrov to reduce startup time. Fixes: NB#60087

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 21 Jun 2007 12:57:21 +0300
