## osso-af-startup 1.45-1

=== debian/changelog ===
osso-af-startup (1.45-1) unstable; urgency=low

  * Patch from Leonid to optimise first boot. Fixes: NB#60398

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu, 28 Jun 2007 13:59:29 +0300
