## osso-af-startup 1.46-3

=== debian/changelog ===
osso-af-startup (1.46-3) unstable; urgency=low

  * do not run hildon-update-notifier in first boot, it has now own init script
  * Fixes: NB#64962

 -- Tapani Palli <tapani.palli@nokia.com>  Wed,  5 Sep 2007 08:28:45 +0300

osso-af-startup (1.46-2) unstable; urgency=low

  * Removed dependency to osso-product-info, it temporary moved to package osso-applet-device

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Wed, 22 Aug 2007 16:00:00 +0300
