## osso-af-startup 1.46-4

=== debian/changelog ===
osso-af-startup (1.46-4) unstable; urgency=low

  * Stop clipboard and keyboard in real-af-base-apps. Fixes: NB#66634.

 -- Marius Vollmer <marius.vollmer@nokia.com>  Fri, 07 Sep 2007 15:15:45 +0300
