## osso-af-startup 1.46-5

=== debian/changelog ===
osso-af-startup (1.46-5) unstable; urgency=low

  * Do not quit wizback after the wizards, but obscure it with osso-startup-greeting

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 20 Sep 2007 15:09:39 +0300
