## osso-af-startup 1.47-1

=== debian/changelog ===
osso-af-startup (1.47-1) unstable; urgency=low

  * /tmp/first-boot-flag-tmp removed before checking for the first boot flag.
    Patch from Andrey Petrov. Fixes: NB#69841

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 25 Sep 2007 14:21:38 +0300
