## osso-af-startup 1.47-1fix2

=== debian/changelog ===
osso-af-startup (1.47-1fix2) unstable; urgency=low

  * Raised the pty limit from 4 to 16. Fixes: NB#71003

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Thu,  8 Nov 2007 09:34:31 +0200

osso-af-startup (1.47-1fix) unstable; urgency=low

  * Fixed the osso-product-info code to handle multiple simultaneous users.
    Fixes: NB#69969

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Mon, 22 Oct 2007 16:49:22 +0300
