## osso-af-startup 1.66-5

=== debian/changelog ===
osso-af-startup (1.66-5) unstable; urgency=low

  * chmod 777 /tmp/af-piddir from af-defines.sh, just like from fb-progress.sh
  * Fixes: NB#85765

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 30 Jul 2008 14:45:56 +0300

osso-af-startup (1.66-4) unstable; urgency=low

  * mkdir -p the f0rking /var/tmp directory, because, /apparently/, it doesn't
    exist. Halleluja!

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 10 Jul 2008 14:20:53 +0300

osso-af-startup (1.66-3) unstable; urgency=low

  * Added lots of debugging echo lines around the manipulation of the locale file
    in debian/{pre,post}inst

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 10 Jul 2008 14:12:50 +0300

osso-af-startup (1.66-2) unstable; urgency=low

  * Create temporary locale file in /var/tmp, not in /tmp, because it creates a race
    condition on a system running multiple scratchboxes at the same time.
  * Fixes: NB#86790

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  8 Jul 2008 17:01:14 +0300

osso-af-startup (1.66-1) unstable; urgency=low

  * Don't start icd2 from af-startup anymore
  * Fixes: NB#85761

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  1 Jul 2008 16:39:19 +0300

osso-af-startup (1.65-2) unstable; urgency=low

  * Fixed permissions

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  1 Jul 2008 16:25:40 +0300

osso-af-startup (1.65-1) unstable; urgency=low

  * Create locale.orig

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 24 Jun 2008 15:38:48 +0300

osso-af-startup (1.64-1) unstable; urgency=low

  * Maintain /etc/osso-af-init/locale solely via pre/postinst and do not ship it at all.
    If a version of locale is present on the system, don't touch it.

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 18 Jun 2008 13:32:51 +0300

osso-af-startup (1.63-2) unstable; urgency=low

  * Failed to build. Oops!

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 17 Jun 2008 11:02:01 +0300

osso-af-startup (1.63-1) unstable; urgency=low

  * Distribute locale.orig via /usr/share/osso-af-init. Works together with a change to
    osso-app-killer-common.sh, whereby /etc/osso-af-init/locale is restored from the
    locale.orig stored in this new place

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 16 Jun 2008 16:13:56 +0300

osso-af-startup (1.62-1) unstable; urgency=low

  * Don't copy /etc/osso-af-init/locale to /etc/osso-af-init/locale.orig out of postinst,
    because you're gonna do that during an SSU as well as during an install. Instead,
    copy it via debian/rules, and ship the package with locale.orig in place out of unpack

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 16 Jun 2008 09:24:14 +0300

osso-af-startup (1.61-1) unstable; urgency=low

  * Make multiple packages, each containing a different default language

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu,  5 Jun 2008 13:14:13 +0300

osso-af-startup (1.60-1) unstable; urgency=low

  * Complete reversion back to version 1.54-1

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  4 Jun 2008 09:44:01 +0300

osso-af-startup (1.59-1) unstable; urgency=low

  * Applied Kuisma's patch (for osso-af-startup.sudoers)

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Mon,  2 Jun 2009 12:17:00 +0300

osso-af-startup (1.58-1) unstable; urgency=low

  * Revert Fixes for bugs 85821 and 85539 (will go to version 1.54-1), patch will go to 
    osso-startup-wizard

 -- Natalia Dobrovolskaya <natalia.dobrovolskaya@nokia.com>  Thu, 29 May 2009 16:11:00 +0300

osso-af-startup (1.57-1) unstable; urgency=low

  * Incomplete hack: When making /etc/osso-af-init/locale en_US, also set gconf key
  * Fixes: NB#85821

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 27 May 2008 12:28:01 +0300

osso-af-startup (1.56-1) unstable; urgency=low

  * Add the mv -f command line to sudoers so as to avoid permission denials

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 21 May 2008 15:58:44 +0300

osso-af-startup (1.55-1) unstable; urgency=low

  * Set default language to en_US on RX-48
  * Fixes: NB#85539

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 14 May 2008 13:56:47 +0300

osso-af-startup (1.54-1) unstable; urgency=low

  * Do not create /tmp/.opi.tmp when running inside scratchbox
  * Issue 'sync' before removing first-boot-flag{,-tmp}
  * Depend on osso-af-utils (>= 1.16-1) because of an xset770 bug fix.
  * Use symbolic key codes for xset770, and add code 104.
  * Fixes: NB#77416, NB#83720, NB#81350

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 22 Apr 2008 14:38:23 +0300

osso-af-startup (1.53-3) unstable; urgency=low

  * Create user home directory if it's not there already. /I/ shouldn't have to do that

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 16 Apr 2008 09:19:34 +0300

osso-af-startup (1.53-2) unstable; urgency=low

  * Move creation of ~user/first-boot-flag from postinst to new preinst, because
    preinst gets $1 = install/upgrade depending on whether it's an install or an
    upgrade. We need this switch, because we must not touch ~user/first-boot-flag
    if it's an upgrade
  * Fixes: NB#84040

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 15 Apr 2008 13:20:53 +0300

osso-af-startup (1.53-1) unstable; urgency=low

  * Ensure controlpanel is not running while the device is in charging mode
    Fixes NB#83038

 -- Karl Lattimer <karl.lattimer@nokia.com>  Wed,  9 Apr 2008 16:01:57 +0300 

osso-af-startup (1.52-1) unstable; urgency=low

  * Patch from Leonid Moiseichuk
  * Fixes: NB#83437

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu,  3 Apr 2008 10:59:56 +0300

osso-af-startup (1.51-1) unstable; urgency=low

  * Don't call /etc/init.d/osso-ic from af-startup anymore. Call /etc/init.d/icd2 instead
  * Fixes: NB#80322

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  6 Feb 2008 13:26:18 +0200

osso-af-startup (1.50-1) unstable; urgency=low


