## osso-af-startup 1.80-2%2b0m5

=== debian/changelog ===
osso-af-startup (1.80-2+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 31 Aug 2009 13:56:33 +0300

osso-af-startup (1.80-2) unstable; urgency=low

  * Fixes: NB#133780 - osso-af-startup shouldn't be overriding core VMM
    settings 

 -- David Kedves <kedazo@gmail.com>  Mon, 31 Aug 2009 11:11:39 +0200

osso-af-startup (1.80-1) unstable; urgency=low

  * launch wrappers stop function didn't work properly if 
    the command had no parameters
    Fixes NB#111442 - osso-app-killer-cud.sh shall be checked and refreshed

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 28 May 2009 17:17:42 +0200

osso-af-startup (1.79-3) unstable; urgency=low

  * Fixes: NB#109993 - AF Warning: '/etc/osso-af-init/matchbox.defs' not found 
  * Fixes: NB#100464 - Please set SAPWOOD_DEBUG=scaling for development
    releases

 -- David Kedves <kedazo@gmail.com>  Mon, 20 Apr 2009 12:48:23 +0200

osso-af-startup (1.79-2) unstable; urgency=low

  * Package isn't touch the MyDocs directory 
  * Fixes: NB#108773 - the contents of /etc/skel/MyDocs shall be empty

 -- David Kedves <kedazo@gmail.com>  Thu, 09 Apr 2009 13:54:56 +0200

osso-af-startup (1.79-1) unstable; urgency=low

  * If /etc/osso-af-init/locale is missing, undefine LC_ALL, and define LC_MESSAGES,
    LANG, and LC_TIME as en_GB
  * Fixes: NB#106724 (Only logical ids on UI string after creating a new SB target)

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  1 Apr 2009 11:09:38 +0300

osso-af-startup (1.78-1) unstable; urgency=low

  * Don't touch $HOME from (pre|post)(inst|rm) scripts. Use /etc/skel instead.
  * Fixes: NB#105202 (osso-af-startup must not access $HOME )

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 12 Mar 2009 10:33:38 +0200

osso-af-startup (1.77-1) unstable; urgency=low

  * Kimmo: Change INTERNAL_MMC_MOUNTPOINT to /home/user/MyDocs.
  * Gabriel: Add copyright notices to remaining files and set myself as contact
  * Gabriel: Make /tmp/osso-appl-states chmod 01777 when creating it
  * Fixes: NB#98154, NB#101170

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 29 Jan 2009 15:13:55 +0200

osso-af-startup (1.76-1) unstable; urgency=low

  * Changed MYDOCSDIR to /media/mmc2

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon, 12 Jan 2009 15:38:47 +0200

osso-af-startup (1.75-1) unstable; urgency=low

  * 32768 max file descriptors in top-scripts/af-services

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 10 Dec 2008 12:56:51 +0200

osso-af-startup (1.74-1) unstable; urgency=low

  * Improved decision as to whether to define INTERNAL_MMC_MOUNTPOINT to be based
    on the value of OSSO_PRODUCT_HARDWARE
  * Fixes: NB#90854

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 28 Nov 2008 13:09:44 +0200

osso-af-startup (1.73-1) unstable; urgency=low

  * Move destruction of /tmp/first-boot-flag-tmp to new /etc/init.d/zzzremove-first-boot-flag

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 21 Nov 2008 11:11:10 +0200

osso-af-startup (1.72-1) unstable; urgency=low

  * Don't unconditionally source /etc/osso-af-init/keyboard.sh
  * Fix SI errors (hwclock::(restart|force-reload)), postrm::update-rc.d remove hwclock

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 12 Nov 2008 13:10:26 +0200

osso-af-startup (1.71-1) unstable; urgency=low

  * Added init script to save clock state to hw: top-scripts/hwclock
  * Moving creation/destruction of /tmp/first-boot-flag-tmp to real-af-startup
  * Fixes: NB#90795

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  8 Oct 2008 14:22:55 +0300

osso-af-startup (1.70-1) unstable; urgency=low

  * Start/stop tracker from real-af-startup

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 07 Oct 2008 12:37:45 +0300

osso-af-startup (1.69-1) unstable; urgency=low

  * Removed references to matchbox.sh

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu,  4 Sep 2008 14:41:19 +0300

osso-af-startup (1.66-4a) unstable; urgency=low

  * dsmetool workaround: replace '-r' with '-t'

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 29 Jul 2008 17:21:02 +0300
