## osso-af-startup 1.80-4%2b0m5

=== debian/changelog ===
osso-af-startup (1.80-4+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.80-4+0m5

 -- Adam Endrodi <ext-adam.endrodi@nokia.com>  Fri, 09 Jul 2010 12:12:52 +0300

osso-af-startup (1.80-4) unstable; urgency=low

  * Fixes: NB#179178 - Startup Wizard - Unlocalized Startup wizard

 -- Adam Endrodi <adam.endrodi@blumsoft.eu>  Fri, 09 Jul 2010 11:32:24 +0300
